0
Отвечен

Приложение для iOS 5 где найти?

ridicularius 6 лет назад обновлен Хицко Константин (Официальный представитель) 6 лет назад 4
На рассмотрении
Добрый день. Приложение StarLine поддерживается только начианя с версии iOS 6.0.
Добрый. 
Может быть есть более старые версии, которые можно использовать на версии iOS, меньшей 6? Или они потеряли свою актуальность?
Версия приложения StarLine, поддерживающая iOS5 не актуальна. 

Сервис поддержки клиентов работает на платформе UserEcho